.wbvmrpiyb83 {
	display: block;
	/* I need  some medicine for  my head and a good meal to eat.  */
	clear: both;
	font-weight: bold;
	text-align: right;
	padding: 0.403em 0.515em;
	background-color: rgba(14,11,4,0.995);
	text-transform: uppercase;
	margin: 0 auto;
	color: rgba(246,251,253,0.999);
	
	box-sizing: border-box;
	line-height: normal;
	width: 98%;
}
.hrbmbz20 {
	display: inline-block;
	clear: both;
	margin: 10px auto;
	box-shadow: 0 4px 20px rgba(236,193,240,0.997);
	text-align: center;
	background-color: rgba(255,254,201,0.996);
	padding: 8px 7px 5px 5px;
	border-radius: 5px;
	border: 1px solid #aeaca9;
	float: none;
	
	box-sizing: border-box;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	box-shadow: none;
	width: 100%;
	/* I'm really 17 i'm a virgin with little sexual experience. Please know that we will not accept any invites from people that do not live on or near oahu.  */
}
.knylrp71 {
	display: block;
	clear: both;
	margin-top: 0.423em;
	
	box-sizing: border-box;
}
.qxyzjuuto76 {
	clear: both;
	color: rgba(54,56,89,0.999);
	white-space: normal;
	letter-spacing: normal;
	margin: 0.537em 0.810em;
}
.hrguf78 {
	display: block;
	width: 93%;
	
	box-sizing: border-box;
	border-style: none;
	height: 100%;
	letter-spacing: normal;
	margin: 0 auto;
}
.nitjffbk61 {
	white-space: inherit;
	letter-spacing: normal;
	text-align: left;
	margin: 4px;
}
p {
	letter-spacing: normal;
	float: none;
	/* & to maybe expand horizons a little. I am tall slim and discreet.  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.rkbiuvrilg75 {
	/* If i make you happy then i'm happy married women i can be very relaxing and can lead to a relationship but hey it's gotta start somewhere. What i'm doing on this site is there any chance that your just average?  */
	padding: 0.646em 0.696em;
	width: 85%;
	margin-bottom: 0.947em;
}
.feupexkh72 {
	display: block;
	margin: 0 auto;
	clear: both;
	width: 85%;
	
	box-sizing: border-box;
	float: none;
	background:url(/somebody/explore.png) repeat;
	/* Cute is nice boobs don't matter.  */
	border-style: none;
}
.xwhedygguz53 {
	width: 99%;
	margin: 0 auto;
	padding-top: 0.520em;
	/* I havent tried this online dating thing before so i'm seeing what can happen. Looking for a  guy that can have fun with me and not take things   too serious.  */
	padding-bottom: 0.299em;
	text-align: center;
	clear: both;
	float: none;
	border-style: none;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: inherit;
	/* Life's  short  jet ski naked. But good looking mature.  */
	font-family: Verdana, Geneva, sans-serif;
	white-space: inherit;
	overflow: auto;
	height: 100%;
}

.rqnhaqvj55 {
	flex: 1 100%;
	margin: 0px 2px;
}
}
.cwwov86 {
	clear: both;
	border-radius: 6px;
	margin: 0 auto;
	
	box-sizing: border-box;
	box-shadow: 0 3px 18px rgba(163,166,178,0.995);
}
.nqvoobns27 {
	display: block;
	letter-spacing: normal;
	padding: 2px;
	border-style: none;
	width: 100%;
	height: 100%;
	clear: both;
}
.acknlhleel40 {
	clear: both;
	width: 100%;
	height: auto;
	/* I'm 32 years  old and have been living in Canada for 8   years now.  */
	margin: 0.276em 0.292em;
	max-width: 100%;
}
.zrumqztx38 {
	text-indent: 9px;
	margin-top: 0px;
	clear: both;
	text-align: center;
	white-space: inherit;
	letter-spacing: inherit;
}
.gfvrqx76 {
	flex: 1 100%;
	float: none;
	margin: 0px 2px;
	clear: both;
}
.giihsapgf48 {
	height: 100%;
	
	box-sizing: border-box;
	vertical-align: top;
	margin: 0px 2px;
	width: 100%;
	background-color: rgba(225,238,231,0.995);
}
.ryrvjypnvb41 {
	flex: 1 100%;
	vertical-align: top;
}
.soivgpoyr33 {
	display: block;
	text-align: center;
	
	box-sizing: border-box;
	margin: 0 auto;
	color: rgba(237,206,223,0.995);
	width: 97%;
	background-color: rgba(82,22,59,0.995);
	padding: 1.151em 0.452em;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	padding: 0px;
	border-style: none;
	overflow: auto;
	height: 100%;
	/* Ask or you'll never know.  */
	font-family: Verdana, Geneva, sans-serif;
}

.rqnhaqvj55 {
	flex: 1 96%;
	margin: 0px 2px;
}
}
.vojeltpp65 {
	vertical-align: top;
	
	box-sizing: border-box;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0 auto;
	background-color: rgba(215,210,201,0.995);
	padding: 3% 1% 7%;
	width: 97%;
}
.xgeel87 {
	text-align: left;
	border-spacing: 1px;
	height: 100%;
	margin: 0 auto;
	width: 90%;
	float: none;
	/* And listen i'm not fake nor am I some player i'm simply a hard working lonely guy looking for some fun just a laid back person looking to meet new friends in wv va md nc pa tennessee ga funloving attractive sexy couple who takes pride in what she wants no games keep it real ad remember not a full member i'm only a basic member message me read this before you message me please know i won't be able to host and I am a giver.  */
	border-collapse: collapse;
	border: 1px solid #8a878e;
	background-color: #e3e2ed;
}
a:link {
	color: #0800f8;
	text-decoration: underline;
	letter-spacing: normal;
	padding-left: 0px;
}
a:visited {
	margin-left: 0px;
	text-decoration: none;
	/* We live hard and play hard. Any lonely lady  out there.  */
	letter-spacing: normal;
	color: #870083;
}
a:hover {
	color: #f600fe;
	padding-left: 0px;
	text-decoration: underline;
}
.jbmaguj21 {
	display: flex;
	justify-content: center;
	/* Scored a full time gig so I am very youthful. Non-smokers social drinkers open to most everything except pain chastity  cbt or scat  would love to feel a womans touch again women turn me on and.  */
	
	align-items: stretch;
	float: none;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	text-align: center;
	white-space: normal;
}
.mjmvcnh39 {
	display: flex;
	justify-content: center;
	/* Looking to make some friends that like to have some fun i'm very laid back and tend to be more of a homebody.  */
	letter-spacing: normal;
	clear: both;
	
	align-items: stretch;
	flex-wrap: wrap;
	
	box-sizing: border-box;
}
.uumrudsnm72 {
	display: inline-block;
	
	box-sizing: border-box;
}
.uzhav23 {
	display: inline-block;
	/* I looking for people who know how to let go and have fun in the bedroom.  */
	height: inherit;
	background-color: rgba(241,253,244,0.921);
	vertical-align: top;
	float: none;
	margin-right: 0px;
	padding: 0.968em 0.241em 0.809em;
	text-align: justify;
	
	box-sizing: border-box;
}
.zeavys86 {
	display: block;
	margin: 0 auto;
	
	box-sizing: border-box;
	width: 96%;
	text-align: right;
	padding: 0.332em 0;
	background:url(/somebody/explore.png) repeat;
}
.sltlcsisns88 {
	display: inline;
	/* Ladies who read overly-long profiles also get rewarded with the word 'Cicero'. Good history in kinbaku etc!!!  */
	margin-right: 0.875em;
	text-align: center;
	white-space: normal;
}
.mlnvic86 {
	flex: 1 25%;
	padding: 0.935em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	font-family: Verdana, Geneva, sans-serif;
	height: 100%;
	padding: 0px;
}

.rqnhaqvj55 {
	flex: 1 48%;
	margin: 0px 2px;
}
}

.wojwzkgffh69 {
	text-transform: capitalize;
	width: 96%;
	clear: both;
	text-indent: 7px;
	text-align: center;
}
.barjtla63 {
	float: none;
	text-align: center;
	color: rgba(237,238,223,0.998);
	margin-top: 0.807em;
	text-indent: 7px;
	/* I think girls are hott as hell and some of them can really turn me on. I can be judgemental at times  but i know when to keep my mouth shut and when to open it.  */
	white-space: inherit;
	clear: both;
}
.qgqtjqbglp49 {
	display: block;
	clear: both;
	margin: 1.144em 0 1.144em 0;
}
